﻿@charset "utf-8";
/* CSS Document */
html, body {
	position: relative;
	font-family:"arial","nsimsun";
	overflow-x:hidden;

}
ul,li{
	list-style:none;
	margin:0;
	padding:0;
}
body {
	font-family:"arial","nsimsun";
	font-size: 18px;
	color:#646a6c;
	margin: 0;
	padding: 0;
}
.clear{
	clear:both;
}

#first {
	position: absolute;

	width: 100%;
	height: 100%;
  /*background: url('../images/bg1.gif') no-repeat;*/
	background-size: cover;
	background-position: center;
}
/*头部*/
.header{
	background:url(img/bg.png) repeat-x;
	height:80px;
	box-shadow: 0 3px 3px rgba(51,51,51,.11);
}
.header .ulimg{
	position:absolute;
	top:38%;
	right:3%;
	z-index:999;
}
.header .ulimg li{
	float:left;
	width:26px;
	height:26px;
	list-style:none;
	position:relative;
	margin-left:12px;
}
.header .ulimg li:nth-of-type(1){
	background:url(img/t1.jpg) no-repeat;
	background-size:26px 26px;
}
.header .ulimg li:nth-of-type(2){
	background:url(img/t2.jpg) no-repeat;
	background-size:26px 26px;
}
.header .ulimg li:nth-of-type(3){
	background:url(img/t3.jpg) no-repeat;
	background-size:26px 26px;
}
.header .ulimg li:nth-of-type(4){
	background:url(img/t5.jpg) no-repeat;
	background-size:26px 26px;
}
.header .ulimg li:nth-of-type(5){
	background:url(img/t4.jpg) no-repeat;
	background-size:26px 26px;
}
.header .ulimg li:nth-of-type(1):hover{
	background:url(img/t1_a.jpg) no-repeat;
	background-size:26px 26px;
}
.header .ulimg li:nth-of-type(2):hover{
	background:url(img/t2_a.jpg) no-repeat;
	background-size:26px 26px;
}
.header .ulimg li:nth-of-type(3):hover{
	background:url(img/t3_a.jpg) no-repeat;
	background-size:26px 26px;
}
.header .ulimg li:nth-of-type(4):hover{
	background:url(img/t5_a.jpg) no-repeat;
	background-size:26px 26px;
}
.header .ulimg li:nth-of-type(5):hover{
	background:url(img/t4_a.jpg) no-repeat;
	background-size:26px 26px;
}
.header .ulimg li a{
	display:block;
	text-indent:-9999px;
}
.header .ulimg li .wx{
	position:absolute;
	top:51px;
	left:-50px;
	width:127px;
	padding-top:10px;
	display:none;
}
.header .ulimg li .wx img{
	width:127px;
}
.header .ulimg li:hover .wx{
	display:block;
}
.header #logo{
	padding:8px 0 0 88px;
	float:left;
}
.header #logo img{
	width:258px;
}
.header #nav{
	line-height:50px;

	float:right;
}
.header #nav li{
	float:left;
	list-style:none;
	font-size:14px;
	position:relative;
}
.header #nav li .dl_a{
	position:absolute;
	top:44px;
	left:-100px;
	min-width:326px;
	padding-top:4px;
	display:none;
}
.header #nav li:nth-child(3) .dl_a {
    width:820px;
    left:-420px;
		z-index: 999;

}
.header #nav li:nth-child(4) .dl_a {
    width: 460px;
	left:-220px;
	z-index: 999;

}
.header #nav li:nth-child(5) .dl_a {
    width:692px;
	left:-373px;
	z-index: 999;

}
.header #nav li:nth-child(6) .dl_a {
	left:-173px;
	z-index: 999;

}
.header #nav li:hover .dl_a{
	display:block;
}
.header #nav li .dl_a p{
	height:58px;
	line-height:58px;
	width:auto;
	margin-top:-4px;
	background:url(img/nav.png) repeat-x;
}
.header #nav li .dl_a p a{
	font-size:18px;
	padding:0 15px;
	line-height:58px;
	display:inline-block;
}
.header #nav li .dl_a p a:hover{
	border-top:4px solid #000;
}
.header #nav li:hover a{
	color:#6d6d6d;
}
.header #nav li a{
	font-size:18px;
	color:#6d6d6d;
	padding:0 20px;
}
.header #nav li a:hover{
	text-decoration:none;
	color:#000;
}
.sj_head{
	top:0;
	left:0;
	width:100%;
	height:63px;
	z-index:9999;
	background:#fff;
	position:fixed;
}
.sj_head .sj_logo{
	position:absolute;
	top:10px;
	left:19px;
	width:170px;
	height:45px;
}
.sj_head .sj_btn{
	position:absolute;
	top:0;
	right:0;
	height:63px;
	width:64px;
	overflow:hidden;
}
.block_img{
	position:absolute;
	top:253px;
	right:120px;
	width:390px;
	height:350px;
	z-index:999;
}
.block_img img{
	width:390px;
	height:350px;
}
/*2屏*/
.block2_text1{
	position:absolute;
	top:151px;
	left:126px;
	width:800px;
	color:#fff;
	line-height:37px;
	text-align:left;
	box-sizing:border-box;
	padding:48px 60px 0 60px;
	font-size:18px;
	height:328px;
	background:#8d9195;
}
.block2_text1 a{
	color: #fff;
}
.block2_text1 h3{
	line-height:144px;
	font-size:104px;
	font-weight:bold;
}
.block2_text1:before{
	position:absolute;
	top:-1px;
	left:38px;
	width:724px;
	height:1px;
	content:"";
	background:#fff;
}
.block2_text1:after{
	position:absolute;
	bottom:-1px;
	left:38px;
	width:724px;
	height:1px;
	content:"";
	background:#fff;
}


.block2_text2{
	position:absolute;
	top:217px;
	right:140px;
	width:760px;
	line-height:140px;
	font-size:111px;
	text-align:right;
	color:#fff;
	font-weight:700;

}
.block2_text2 span{
	display:block;
	text-align:right;
	font-size:25px;
	line-height:35px;
	font-weight:normal;
}
.block2_text3{
	position:absolute;
	left:0;
	bottom:56px;
	width:100%;
}
.block2_text3 dl{
	width:24.2%;
	float:left;
	padding:0;
	margin:0;
	text-align:center;
}
.block2_text3 dt{
	width:100px;
	margin:0 auto 14px auto;
}
.block2_text3 dd{
	line-height:18px;
	text-align:center;
	font-size:111px;
	color:#fff;
}
.block2_text3 dd h2{
	display:inline-block;
	font-size:111px;
	font-weight:bold;
	margin:0;
	padding-left: 50px;
}
.block2_text3 dd em{
	position:relative;
	right:23px;
	top:4px;
	font-size:25px;
	font-style:normal;
}
.block2_text3 dd span{
	display:block;
	line-height:44px;
	font-size:25px;
}
.block2_text3 dl:nth-of-type(2){
	width:20.5%;
}
.block2_text3 dl:nth-of-type(4){
	width:30.6%;
}
/*3屏*/
.block3_left{
	width:56%;
	position:absolute;
	top:0;
	left:0;
	padding-top:85px;
	z-index:999;
	text-align:center;
}
.active .b3num1{animation:flash 1s cubic-bezier(0, 0, 0.41, 0.98) ; animation-fill-mode:both;animation-delay: 0.5s;}
.active .b3num2{animation:flash 1s cubic-bezier(0, 0, 0.41, 0.98) ; animation-fill-mode:both;animation-delay: 0.5s;}
.active .b3num3{animation:flash 1s cubic-bezier(0, 0, 0.41, 0.98) ; animation-fill-mode:both;animation-delay: 0.5s;}

.block3_left img{
	width:80%;
}
.block3_left dl{
	position:absolute;
	top:0;
	left:10%;
	width:80%;
}
.block3_left dt{
	width:270px;
	margin:160px auto 0 auto;
}
.block3_left dt img{
	width:31%;
	display:block;
	margin:0 auto;
}

.block3_left dd{
	font-size:18px;
	line-height:32px;
	margin:30px auto 0 auto;

}
.block3_left dl img{
	width:100%;
}
.block3_right{
	width:44%;
	padding-top:95px;
	position:absolute;
	top:0;
	right:0;
	text-align:left;
}
.block3_right dl{
	margin-top:70px;
	color:#595757;
}
.block3_right dt{
}
.block3_right dt h2,.block4_right dt h2{
	display:inline-block;
	font-weight:700;
}
.active .block3_right dl:nth-of-type(1) dt p:after{
right: 15%
}
.active .block3_right dl:nth-of-type(2) dt p:after{
right: 15%
}
.active .block3_right dl:nth-of-type(3) dt p:after{
right: 15%
}

.block3_right dt span,.block4_right dt span{
	display:inline-block;
	font-size:100px;
	position:relative;
}
.block3_right dt p,.block4_right dt p{
		border-bottom:3px solid #ff0000;
}
.block3_right dt p:after,.block4_right dt p:after{

}
.active .block3_right dt p{animation:line 1s ease;-webkit-animation:line 1s ease-in;animation-fill-mode: both;}
.active .block3_right dt p:after{
	position:absolute;
	bottom:8px;
	width:7px;
	height:7px;
	background:#fff;
	z-index:99;
	border:2px solid #ff0000;
	border-radius:50%;
	content:"";animation:shape 1s ease-in-out;-webkit-animation:shape 1s ease-in-out;animation-fill-mode:backwards;animation-delay:0.5s;}
	.active .block4_right dt p{animation:line 1s ease;-webkit-animation:line 1s ease-in;animation-fill-mode: both;}
	.active .block4_right dt p:after{
		position:absolute;
		bottom:8px;
		width:7px;
		height:7px;
		background:#fff;
		z-index:99;
		border:2px solid #ff0000;
		border-radius:50%;
		content:"";animation:shape 1s ease-in-out;-webkit-animation:shape 1s ease-in-out;animation-fill-mode:backwards;animation-delay:0.5s;}
.block3_right dt span em,.block4_right dt span em{
	font-style:normal;
	top:0;
	position:relative;
	font-size:25px;
}
.block3_right dd,.block4_right dd{
	line-height:22px;
	margin-top:10px;
	font-size:25px;
}
/*4屏*/
.block4_left{
	position:absolute;
	top:0;
	left:0;
	width:40%;
	height:100%;
	background:url(img/bg7.png) repeat-y center top;
}
.block4_left dt{
	width:270px;
	margin:0 auto 40px auto;
	padding-top:300px;
}
.block4_left dd{
	width:500px;
	margin:0 auto;
	color:#646a6c;
	font-size:18px;
	line-height:32px;
	text-align: center;
}
.block4_right{
	position:absolute;
	top:0;
	right:0;
	width:60%;
	height:100%;
	box-sizing:border-box;
	padding-top:200px;
}
.block4_right dl{
	color:#595757;
	text-align:left;
}
.active .b4num1{animation:flash 1s ease; animation-fill-mode:both;animation-delay: 0.5s;}
.active .b4num2{animation:flash 1s ease; animation-fill-mode:both;animation-delay: 0.5s;}
.active .b4num3{animation:flash 1s ease; animation-fill-mode:both;animation-delay: 0.5s;}
.active .block4_right dl:nth-of-type(1) dt p:after{
right: 15%
}
.active .block4_right dl:nth-of-type(2) dt p:after{
right: 15%
}
.active .block4_right dl:nth-of-type(3) dt p:after{
right: 15%
}
/*5屏*/
.block5_pic{
	position:absolute;
	top:255px;
	left:130px;
}
.block5_ul{
	position:absolute;
	top:12%;
	right:74px;
	width:330px;
}
.block5_ul li{
	width:300px;
	height:170px;
	position:relative;
	margin-bottom:16px;
	box-sizing:border-box;
	padding-top:40px;
	text-align:center;
	line-height:50px;
	font-size:25px;
	border-right: 15px solid;
	color: #595757;
}
.block5_ul li p{
	margin:0;
	position:relative;
	z-index:999;
	font-size: 18px;
}
.block5_ul li strong{
	font-size:55px;
}
.block5_ul li:before{
	position:absolute;
	top:0;
	left:0;
	width:300px;
	height:170px;
	background:#fff;
	opacity:0.5;
	content:"";
}

.active .block5_pic{animation:slideInLeft 1s ease; animation-fill-mode:both;animation-delay: 0.5s;}
.active .block5_ul li:nth-of-type(1){animation:slideInRight 1s ease; animation-fill-mode:both;animation-delay: 0.5s;}
.active .block5_ul li:nth-of-type(2){animation:slideInRight 1s ease; animation-fill-mode:both;animation-delay: 0.8s;}
.active .block5_ul li:nth-of-type(3){animation:slideInRight 1s ease; animation-fill-mode:both;animation-delay: 1.1s;}

/*6屏*/
.block6_text1{
	position:absolute;
	top:180px;
	left:0;
	width:100%;
}
.block6_text1 p{
	width:656px;
	height:428px;
	margin:0 auto;
	box-sizing:border-box;
	padding-top:236px;
	text-align:center;
	font-size:18px;
	line-height:32px;
	position:relative;
	color:#6d6d6d;
	background:url(img/bg8.png) no-repeat;
}
.block6_text1 p img{
	position:absolute;
	top:-45px;
	left:188px;
	width:270px;
	height:262px;
}
.block6_text2{
	position:absolute;
	left:0;
	bottom:0;
	height:190px;
	width:100%;
}
.block6_text2:before{
	position:absolute;
	left:0;
	bottom:0;
	width:100%;
	height:190px;
	content:"";
	background:#000;
	opacity:0.6;
}
.block6_text2 li{
	width:36.7%;
	float:left;
	text-align:center;
	font-size:25px;
	box-sizing:border-box;
	padding-top:50px;
	color:#fff;
	position:relative;
	z-index:99;
}
.block6_text2 li p{
	margin:0;
	line-height:35px;
	font-weight:lighter;
	font-size: 18px;
}
.block6_text2 li strong{
	font-size:60px;
}
.block6_text2 li:nth-of-type(2){
	width:22.3%;
}
.block6_text2 li:nth-of-type(3){
}

.active .block6_text2{animation:fadeInUp 1s ease; animation-fill-mode:both;animation-delay: 0.5s;}

/*7屏*/
.bg7{
	background:url(../images/bg7.jpg) no-repeat center center;
	background-size: 100% 100%;
}
.bg7 h1{
	position:absolute;
	top:4%;
	left:0;
	text-align:center;
	width:100%;
	color:#646a6c;
	line-height:50px;
	font-size:22px;
	padding:0;
	margin-top:50px;
}
.bg7 h1 strong{
	font-size:35px;
	text-transform:uppercase;
	padding:0 62px;
	display:inline-block;
	background:#fff;
	position:relative;
	z-index:999;
}
.bg7 h1 span{
	background:#fff;
	padding:0 55px;
	display:inline-block;
	position:relative;
	z-index:99;
	font-size:40px;
	line-height:25px;
	top:40px;
	margin-bottom: 50px;
}
.bg7 h1 p{
	line-height: 10px;
}
.bg7 h1:before{
	position:absolute;
	top:63px;
	left:32%;
	width:35%;
	height:62px;
	border:2px solid #646a6c;
	margin:0 auto;
	content:"";
}
.block7_ul{
	position:absolute;
	bottom:0;
	width:100%;
}
.block7_ul li{
	width:25%;
	float:left;
	margin:0;
	position:relative;
}
.block7_ul li:after{
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	filter:alpha(opacity=68dd);
      -moz-opacity:0.68;
      -khtml-opacity: 0.68;
      opacity: 0.68;
	content:"";
	display:none;
	z-index:998;
}
.block7_ul li:nth-of-type(1):after{
	background:#6fbec3;
}
.block7_ul li:nth-of-type(2):after{
	background:#0496d9;
}
.block7_ul li:nth-of-type(3):after{
	background:#7ca95b;
}
.block7_ul li:nth-of-type(4):after{
	background:#fdcdff;
}
.block7_ul li:hover:after{
	display:block;
}
.block7_ul li img{
	width:100%;
}
.block7_ul li .li_img{
	position:absolute;
	left:0;
	z-index:999;
	bottom:36px;
	text-align:center;
	width:100%;
}
.block7_ul li .li_img img{
	width:82%;
}
.block7_ul li .li_img em{
	position:absolute;
	bottom:0;
	left:0;
	line-height:114px;
	text-align:center;
	width:100%;
	font-size:18px;
	font-style:normal;
	color: #000;
}
.active .block7_ul  li:nth-of-type(1){animation: fadeInLeft 1s cubic-bezier(0, 0, 0.41, 0.98) ; animation-fill-mode:both;animation-delay: 0.5s; }
.active .block7_ul  li:nth-of-type(2){animation: fadeInLeft 1s cubic-bezier(0, 0, 0.41, 0.98) ; animation-fill-mode:both;animation-delay: 0.8s; }
.active .block7_ul  li:nth-of-type(3){animation: fadeInLeft 1s cubic-bezier(0, 0, 0.41, 0.98) ; animation-fill-mode:both;animation-delay: 1.1s; }
.active .block7_ul  li:nth-of-type(4){animation: fadeInLeft 1s cubic-bezier(0, 0, 0.41, 0.98) ; animation-fill-mode:both;animation-delay: 1.3s; }

/*8屏*/
.block8_img{
	width:40%;
	height:100%;
	float:left;
}
.block8_img img{
	height:100%;
	width:100%;
}
.block8_right{
	width:60%;
	float:right;
}
.block8_right h1{
	position:absolute;
	font-size:20px;
	line-height:50px;
	text-align:center;
	color:#fff;
  right: 9%;
	top:11%;
	width: 42%;
}
.block8_right h1 span{
	font-size:40px;
	background:#404652;
	padding:0 65px;
	display:inline-block;
	position:relative;
	z-index:99;
	letter-spacing: 5px;
}
.block8_right h1 strong{
	font-size:34px;
	text-transform:uppercase;
	background:#404652;
	display:inline-block;
	position:relative;
	padding:0 15px;
	letter-spacing: 2px;
  line-height: 1;
}
.block8_right h1 p{
	line-height: 9px;
}
.block8_right h1:before{
	position:absolute;
	top:33px;
  right: 0.1%;
	width:100%;
	height:56px;
	border:2px solid #fff;
	margin:0 auto;
	content:"";
}
.block8_right ul{
	width:73%;
	margin:23% auto;
}
.block8_right ul li{
	width:50%;
	position:relative;
	float:left;
	margin-bottom:30px;
}
.block8_right ul li .li_text{
	position:absolute;
	top:0;
	left:3.8%;
	width:92.4%;
	height:100%;
	filter:alpha(opacity=68dd);
      -moz-opacity:0.68;
      -khtml-opacity: 0.68;
      opacity: 0.68;
	  display:none;
	  text-align:center;
}
.block8_right ul li .li_text em{
	position:absolute;
	bottom:0;
	line-height:110px;
	font-style:normal;
	left:3.8%;
	width:92.4%;
	color:#646a6c;
	text-align:center;
	font-size:16px;
}
.block8_right ul li:hover .li_text{
	display:block;
}
.block8_right ul li:nth-of-type(1) .li_text{
	background:#fff url(img/ico11.jpg) no-repeat center center;
}
.block8_right ul li:nth-of-type(2) .li_text{
	background:#fff url(img/ico12.jpg) no-repeat center center;
}
.block8_right ul li:nth-of-type(3) .li_text{
	background:#fff url(img/ico13.jpg) no-repeat center center;
}
.block8_right ul li:nth-of-type(4) .li_text{
	background:#fff url(img/ico14.jpg) no-repeat center center;
}
.block8_right ul li img{
	width:92.4%;
	display:block;
	margin:0 auto;
}
.bg8{
	background:#404652;
}

.active .block8_ul li:nth-of-type(1){animation: flipInX 1s cubic-bezier(0, 0, 0.41, 0.98) ; animation-fill-mode:both;animation-delay: 0.5s; }
.active .block8_ul li:nth-of-type(2){animation: flipInX 1s cubic-bezier(0, 0, 0.41, 0.98) ; animation-fill-mode:both;animation-delay: 0.8s; }
.active .block8_ul li:nth-of-type(3){animation: flipInX 1s cubic-bezier(0, 0, 0.41, 0.98) ; animation-fill-mode:both;animation-delay: 1.1s; }
.active .block8_ul li:nth-of-type(4){animation: flipInX 1s cubic-bezier(0, 0, 0.41, 0.98) ; animation-fill-mode:both;animation-delay: 1.3s; }

.content{height:100%;overflow:hidden}
.rowbg{position:relative;height:100%;background-position:center center;background-repeat:no-repeat;background-size:cover;-webkit-backface-visibility:hidden;-moz-backface-visibility:hidden;backface-visibility:hidden;opacity:.7;-webkit-transform:scale(.9);-moz-transform:scale(.9);-ms-transform:scale(.9);transform:scale(.9);-webkit-transition:.8s cubic-bezier(.445,.145,.355,1);-moz-transition:.8s cubic-bezier(.445,.145,.355,1);transition:.8s cubic-bezier(.445,.145,.355,1)}
.active .rowbg{opacity:1;-webkit-transform:none;-moz-transform:none;-ms-transform:none;transform:none}
.row-controls{position:fixed;right:0;top:50%;margin-top: -129px;z-index:899;width: 91px;border-color:rgba(255,255,255,.5);-webkit-transition:.4s;-moz-transition:.4s;transition:.4s;}
.row-controls li{cursor:pointer;border-color:rgba(255,255,255,.5);position:relative;padding:8px 0 8px 60px;text-transform:capitalize;font-size:15px;color:#4c4c4c;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;color: rgb(167, 167, 167);-webkit-transition:.4s;-moz-transition:.4s;transition:.4s;}
.row-controls li:before{content:"";position:absolute;left:10px;top:50%;border-top:1px solid #4c4c4c;border-color: rgb(167, 167, 167);width:35px;height:0;-webkit-transition:.4s;-moz-transition:.4s;transition:.4s;}
.row-controls li.act{color: #6dabcc;c4c;b3b;color:#0c4981\9;}
.row-controls li.act:before{left:0;width:45px;border-color:#6dabcc;border-color:#0c4981\9}
@media screen and (min-width:1025px){
.row-controls li:hover:before{border-color:#4c4c4c}
.row-controls li:hover{color: #191919;19192d2d44343}
}

/*底部*/
.footer{
	background:#606874;
	padding:20px 0 10px 0;
}
.footer p{
	margin:0;
	font-size:16px;
	color:#e3e3e3;
}
.footer h6 a{
	font-size:18px;
	line-height:48px;
	display:inline-block;
	color:#fff;
	border-bottom:1px dashed #fff;
}
.footer p a{
	line-height:36px;
	color:#e3e3e3;
	font-size:16px;
}
.footer .bottom{
	line-height:54px;
	color:#fff;
	text-align:center;
}
.footer .col-lg-offset-1 p{
	line-height:48px;
}
.footer .col-lg-offset-1 p img{
	margin-right:12px;
}
.footer dl{
	padding-top:50px;
	text-align:center;
}
.footer dd{
	line-height:16px;
	color:#fff;
	font-size:16px;
	display:inline-block;
	width:128px;
}
.footer .footimg{
	padding:60px 0 36px 0;
	width:37.5%;
	margin:0 auto;
}
.footer .footimg img{
	width:100%;
}
.footer .footext{
	line-height:35px;
	padding:18px 30px 34px 30px;
	font-size:16px;
	color:#fff;
}
.footer .footext a{
	font-size:16px;
	color:#fff;
}
/*手机页面*/
.sj_banner,.sj_banner img{
	width:100%;
}

.sj_sum2{
	background:#142851 url(img/sj_bg2.jpg) no-repeat left bottom;
	background-size:100% auto;
	padding:40px 0 120px 0;
}
.sj_sum2_text{
	width:82.8%;
	color:#fff;
	margin:0 auto;
}
.sj_sum2_text h1{
	height:78px;
	line-height:78px;
	position:relative;
	margin:0;
	font-size:2.8rem;
	font-weight:bold;
	text-transform:uppercase;
}
.sj_sum2_text h1 span{
	position:absolute;
	top:-3px;
	right:0;
}
.sj_sum2_text p{
	line-height:38px;
	padding:10px 0;
	font-size:17px;
	border-top:1px solid #fff;
	border-bottom:1px solid #fff;
}
.sj_sum2_text h2{
	line-height:41px;
	font-size:1.6rem;
	margin:60px 0 40px;
	position:relative;
}
.sj_sum2_text h2 span{
	position:absolute;
	top:0;
	right:0;
}
.sj_sum2_text h2 strong{
	display:block;
	font-size:71px;
}
.sj_sum2_ul{
	border-top:3px solid #fff;
}
.sj_sum2_ul li{
	border-bottom:3px solid #fff;
	width:50%;
	height:100px;
	position:relative;
	float:left;
	color:#fff;
}
.sj_sum2_ul li p{
	padding:20px 30px 0 0;
	text-align:right;
	line-height:30px;
	font-size:20px;
}
.sj_sum2_ul li p strong{
	display:block;
	font-size:40px;
}
.sj_sum2_ul li p em{
	position:absolute;
	top:12px;
	right:11px;
	font-size:12px;
	font-style:normal;
}
.sj_sum2_ul li:nth-of-type(1){
	background:url(img/ico7.png) no-repeat 18px center;
	background-size:46px 46px;
}
.sj_sum2_ul li:nth-of-type(2){
	background:url(img/ico10.png) no-repeat 18px center;
	background-size:46px 46px;
}
.sj_sum2_ul li:nth-of-type(3){
	background:url(img/ico8.png) no-repeat 18px center;
	background-size:46px 46px;
}
.sj_sum2_ul li:nth-of-type(4){
	background:url(img/ico9.png) no-repeat 18px center;
	background-size:46px 46px;
}
.sj_sum2_ul li:nth-of-type(2n):before{
	position:absolute;
	top:0;
	left:0;
	width:3px;
	height:100px;
	background:#fff;
	content:"";
}
/**/
.sj_sum3{
	background:#fff url(img/sj_bg3.jpg) no-repeat left bottom;
	background-size:100% auto;
	padding:45px 0 174px 0;
}
.sj_sum3 img{
	display:block;
	height:84px;
	width:auto;
	margin:0 auto 26px auto;
}
.sj_sum3 p{
	line-height:34px;
	color:#646a6c;
	text-align:center;
	font-size:18px;
}
.sj_sum3 dl,.sj_sum4 dl{
	width:82%;
	color:#6d6d6d;
	margin:50px auto 0 auto;
}
.sj_sum3 dt,.sj_sum4 dt{
	line-height:46px;
}
.sj_sum3 dl:nth-of-type(1) dt span{
	padding-right:126px;
}
.sj_sum3 dt span,.sj_sum4 dt span{
	display:inline-block;
	border-bottom:2px solid #ff0000;
	position:relative;
	font-size:1rem;
	font-weight:normal;
	text-indent:5px;
}
.sj_sum3 dt span:after,.sj_sum4 dt span:after{
	position:absolute;
	bottom:-5px;
	right:34px;
	width:8px;
	z-index:9999;
	height:8px;
	content:"";
	background:#fff;
	border-radius:100%;
	border:2px solid #ff0000;
}
.sj_sum3 dt strong,.sj_sum4 strong{
	font-size:65px;
}
.sj_sum3 dd,.sj_sum4 dd{
	line-height: 28px;
    font-size: 1.2rem;
}
.sj_sum4{
	background:#bfc0c0 url(img/sj-bg8.png) no-repeat center bottom;
	background-size:100% auto;
	padding:45px 0 255px 0;
}
.sj_sum4 img,.sj_sum5 img{
	display:block;
	width:76px;
	margin:0 auto 36px auto;
}
.sj_sum4 p{
	color:#646a6c;
	font-size:18px;
	text-align:center;
	line-height:32px;
}
.sj_sum4 dl{
	color:#fff;
}
.sj_sum5{
	height:490px;
	background:#d5d6d8 url(img/sj_bg6.jpg) no-repeat center 194px;
	background-size:100% auto;
}
.sj_sum4.bg2{
	background:#bfc0c0 url(img/sj_bg4.jpg) no-repeat center bottom;
	background-size:100% auto;
	padding:45px 0 136px 0;
}
.sj_sum5 img{
	padding-top:50px;

}
.sj_sum4_text{
	width:82%;
	margin:50px auto 0 auto;
	color:#fff;
	font-size:20px;
}
.sj_sum4_text strong{

}
.sj_sum5_ul{
	background:#d5d6d8;
	padding-bottom:2px;
}
.sj_sum5_ul li{
	width:89%;
	height:135px;
	margin:0 auto 30px auto;
	box-sizing:border-box;
	color:#6d6d6d;
	background:#eaebec;
	font-size:24px;
	padding:55px 30px 0 30px;
}
.sj_sum5_ul li strong,.sj_sum4_text strong{
	font-size:50px;
}
.sj_sum5_ul li strong,.sj_sum4_text span{
	position:relative;
	top:-20px;
	margin:0 10px;
}
.sj_sum5_ul li p:nth-of-type(1){
	text-align:left;
	margin:0;
}
.sj_sum5_ul li p{
	line-height:20px;
	margin:0;
	text-align:right;
}
.sj_sum6{
	width:86%;
	margin:40px auto 0 auto;
	padding-bottom:100px;
}
.sj_sum6 img{
	width:100%;
}
.sj_sum6 h3,.sj_sum7 h3{
	line-height:56px;
	font-size:30px;
	margin-bottom:30px;
}
.sj_sum6 h3 strong,.sj_sum7 h3 strong{
	font-size:50px;
	text-transform:uppercase;
	display:block;
}
.sj_sum7{
	position:relative;
}
.sj_sum7,.sj_sum7 img{
	width:100%;
}
.sj_sum7 h3{
	position:absolute;
	top:43px;
	left:7%;
	width:86%;
	color:#fff;
	text-indent:22px;
}
.sj_sum7 h3:before{
	position:absolute;
	top:11px;
	left:0;
	text-indent:0;
	width:9px;
	height:34px;
	background:#fff;
	content:"";
}
.sj_sum7 h3 strong{
	text-indent:0;
}
.sj_sum7 .sj_b{
	position:absolute;
	top:266px;
	left:7%;
	width:86%;
}
/* 单个图片幻灯片盒子 - 公用类 */
.slideBox{ height:854px; position:relative;  }
.slideBox .hd,.slideBox2 .hd{ height:80px;  position:absolute; width:100%; right:0; top:50%; z-index:9999; }
.slideBox .hd ul,.slideBox2 .hd ul{
	display:none;
}
.slideBox .hd .prev,.slideBox2 .hd .prev{ position:absolute; top:0; left:-18px;}
.slideBox .hd .next,.slideBox2 .hd .next{ position:absolute; top:0; right:-18px;}
.slideBox .bd img{  }
.slideBox2{  position:relative; height:366px;   }
.sj_sum6 .slideBox{
	width:100%;
	position:relative;
}
.sj_sum6 .slideBox li{
	width:100%;
	position:relative;
}
.sj_sum6 .slideBox li p{
	position:absolute;
	left:0;
	bottom:40px;
	width:100%;
	text-align:center;
}
.sj_sum6 .slideBox li p span{
	position:absolute;
	bottom:0;
	left:0;
	line-height:110px;
	font-size:14px;
	width:100%;
}
.sj_sum6 .slideBox li p img{
	width:80%;
	display:block;
	margin:0 auto;
}
.sj_sum7 {
	margin-top:40px;
}
.sj_sum7 .slideBox2{
	position:absolute;
	top:266px;
	left:7%;
	width:86%;
	max-height:366px;
}
.sj_sum7 .slideBox {
}
.footer .col-xs-12{
	padding:0 30px;
}
/*pc兼容*/
@media (min-width:1600px){
/*头部*/
.header{
	background:url(img/bg.png) repeat-x;
	height:80px;
}
.header .ulimg{
	position:absolute;
	right:3%;
	z-index:999;
}
.header .ulimg li{
	float:left;
	width:26px;
	height:26px;
	list-style:none;
	position:relative;
	margin-left:8px;
}
.header .ulimg li:nth-of-type(1){
	background:url(img/t1.jpg) no-repeat;
	background-size:26px 26px;
}
.header .ulimg li:nth-of-type(2){
	background:url(img/t2.jpg) no-repeat;
	background-size:26px 26px;
}
.header .ulimg li:nth-of-type(3){
	background:url(img/t3.jpg) no-repeat;
	background-size:26px 26px;
}
.header .ulimg li:nth-of-type(4){
	background:url(img/t5.jpg) no-repeat;
	background-size:26px 26px;
}
.header .ulimg li:nth-of-type(5){
	background:url(img/t4.jpg) no-repeat;
	background-size:26px 26px;
}
.header .ulimg li:nth-of-type(1):hover{
	background:url(img/t1_a.jpg) no-repeat;
	background-size:26px 26px;
}
.header .ulimg li:nth-of-type(2):hover{
	background:url(img/t2_a.jpg) no-repeat;
	background-size:26px 26px;
}
.header .ulimg li:nth-of-type(3):hover{
	background:url(img/t3_a.jpg) no-repeat;
	background-size:26px 26px;
}
.header .ulimg li:nth-of-type(4):hover{
	background:url(img/t5_a.jpg) no-repeat;
	background-size:26px 26px;
}
.header .ulimg li:nth-of-type(5):hover{
	background:url(img/t4_a.jpg) no-repeat;
	background-size:26px 26px;
}
.header .ulimg li a{
	display:block;
	text-indent:-9999px;
}
.header .ulimg li .wx{
	position:absolute;
	top:51px;
	left:-50px;
	width:127px;
	padding-top:10px;
	display:none;
}
.header .ulimg li .wx img{
	width:127px;
}
.header .ulimg li:hover .wx{
	display:block;
}
.header #logo{
	padding:8px 0 0 88px;
	float:left;
}
.header #logo img{
	width:258px;
}
.header #nav{
	line-height:50px;
  margin: 1% 11% 0 0;
	float:right;
}
.header #nav li{
	float:left;
	list-style:none;
	font-size:14px;
	position:relative;
}
.header #nav li .dl_a{
	position:absolute;
	top:44px;
	left:-100px;
	min-width:326px;
	padding-top:25px;
	display:none;
}
.header #nav li:nth-child(2) .dl_a {
    width:385px;
    left:0px;
		z-index: 999;
}
.header #nav li:nth-child(3) .dl_a {
    width:960px;
    left:-420px;
		z-index: 999;

}
.header #nav li:nth-child(4) .dl_a {
    width: 515px;
	left:-220px;
	z-index: 999;
}

.header #nav li:nth-child(5) .dl_a {
    width:783px;
	left:-373px;
	z-index: 999;

}
.header #nav li:nth-child(6) .dl_a {
	z-index: 999;
	width:385px;
}


.header #nav li:hover .dl_a{
	display:block;
	z-index: 999;

}
.header #nav li .dl_a p{
	height:58px;
	line-height:58px;
	width:auto;
	margin-top:-4px;
	background:url(img/nav.png) repeat-x;
}
.header #nav li .dl_a p a{
	font-size:20px;
	padding:0 15px;
	line-height:58px;
	display:inline-block;
}
.header #nav li .dl_a p a:hover{
	border-top:4px solid #000;
}
.header #nav li:hover a{
	color:#6d6d6d;
}
.header #nav li a{
	font-size:20px;
	color:#6d6d6d;
	padding:0 20px;
}
.header #nav li a:hover{
	text-decoration:none;
	color:#000;
}
.block3_right dt h2,.block4_right dt h2{
	font-weight:bold;
	font-size:71px;
}

}
@media (max-width:1600px){
	.block_img{
	position:absolute;
	top:163px;
	right:94px;
	width:270px;
}
.block_img img{
	width:270px;
	height:242px;
}

.header .ulimg {
	top:1%;
}

	.container {
	width: 1340px
}
.footer h6 a{
	font-size:15px;
}
.footer p,.footer p a,.block7_ul li .li_img  em{
	font-size:13px;
}
.header #nav{
margin: 2.2% 3% 0 0
}
.header #nav li a{
	font-size:16px;
	color:#6d6d6d;
	padding:0 14px;
}
.header #nav li .dl_a p a{
	font-size:16px;
}
.header #nav li .dl_a{
	top:100%;
}
.block2_text1{
	position:absolute;
	top:80px;
	left:60px;
	width:566px;
	height:233px;
	font-size:13px;
	line-height:28px;
	padding:30px 40px 0 40px;
}
.block2_text1 h3{
	font-size:70px;
	line-height:90px;
}
.block2_text1:before{
	left:26px;
	width:514px;
}
.block2_text1:after{
	left:26px;
	width:514px;
}
.block2_text2{
	position:absolute;
	top:130px;
	right:70px;
	width:540px;
	line-height:94px;
	font-size:76px;
	font-weight:bold;
}
.block2_text2 span{
	font-size:13px;
	font-weight:normal;
}
.block2_text3{
	bottom:42px;
}
.block2_text3 dt{
	width:72px;
	margin-bottom:35px;
}
.block2_text3 dd{
	line-height:38px;
	font-size:66px;
}

.block2_text3 span{
	line-height:22px;
	font-size:16px;
	margin:0;
}
.block3_left{
	padding-top:35px;
}
.block3_right{
	padding-top:45px;
}
.block3_left dt{
	width:186px;
	margin:140px auto 0 auto;
}
.block3_left dd{
	margin:20px auto 0 auto;
	line-height:24px;
	font-size:13px;
}
.block3_right dl{
	margin-top:42px;
}
.block3_right dt span,.block4_right dt span{
	font-size:71px;
}
.block4_left{
	background:url(img/bg9.png) repeat-y center top;
}
.block4_left dt{
	width:270px;
	margin:0 auto 30px auto;
	padding-top:220px;
}
.block4_left dd{
	font-size:13px;
	line-height:24px;
}
.block4_right{
	padding-top:130px;
}

.block3_right dt span:after,.block4_right dt span:after{
	right:32px;
}
.block5_pic{
	position:absolute;
	top:120px;
	left:90px;
	width:180px;
}
.block5_ul{
	position:absolute;
	top:100px;
	right:22px;
	width:300px;
}
.block5_ul li{
	width:260px;
	height:150px;
	margin-bottom:12px;
	padding-top:45px;
	line-height:30px;
	font-size:16px;
}
.block5_ul li p{
	font-size:16px;
}
.block5_ul li:before{
	position:absolute;
	top:0;
	left:0;
	width:260px;
	height:150px;
	background:#fff;
	opacity:0.5;
	border-right:15px solid #d6d6d6;
	content:"";
}
.block5_ul li strong{
	font-size:65px;
}
.block6_text1{
	top:180px;
}
.block6_text1 p{
	width:466px;
	height:302px;
	padding-top:160px;
	font-size:13px;
	line-height:24px;
	background:url(img/bg8.png) no-repeat;
	background-size:466px 302px;
}
.block6_text1 p img{
	position:absolute;
	top:-35px;
	left:142px;
	width:180px;
	height:175px;
}
.block6_text2,.block6_text2:before{
	height:136px;
}
.block6_text2 li p{
	margin:0;
	line-height:36px;
}
.block6_text2 li{
	font-size:18px;
	line-height:10px;
	padding-top:35px;

}
.block6_text2 li strong{
	font-size:71px;
}
.bg7 h1{
	position:absolute;
	top:10%;
	line-height:30px;
	font-size:18px;
}
.bg7 h1:before{
	position:absolute;
	top:30%;
	height:50px;
}
.bg7 h1 span{
	top:22px;
	margin-bottom: 32px;
	font-size: 34px;
}
.bg7 h1 strong{
	font-size:26px;
	letter-spacing: 3px;
	padding: 0 45px;
	line-height: 45px;
}
.bg7 h1 p{line-height: 26px;}
.block7_ul{
	bottom: 5%;
	width: 86%;
	left: 5%;

}
.block7_ul li .li_img  em{
	line-height:80px;
}
.block8_right h1{
	font-size:20px;
	line-height:34px;
  top:10%;
}
.block8_right h1:before{
	position:absolute;
	top:22.5%;
	left:0.4%;
	width:100%;
	height:54px;
	margin:0 auto;
	content:"";
}
.block8_right h1 p{
	line-height: 25px;
}
.block8_right h1 span{
	display:inline-block;
	font-size:28px;
	padding: 10px 15px;
}
.block8_right h1 strong{
	font-size:22px;
	text-transform:uppercase;
	padding: 0 15px;
	line-height: 1.5;
}
.block8_right ul {
	margin: 29% auto;
}
.block8_right ul li{
	margin-bottom:3%;
}
.block8_right ul li:nth-of-type(1) .li_text{
	background:#fff url(img/ico11.jpg) no-repeat center center;
	background-size:72px 72px;
}
.block8_right ul li:nth-of-type(2) .li_text{
	background:#fff url(img/ico12.jpg) no-repeat center center;
	background-size:72px 72px;
}
.block8_right ul li:nth-of-type(3) .li_text{
	background:#fff url(img/ico13.jpg) no-repeat center center;
	background-size:72px 72px;
}
.block8_right ul li:nth-of-type(4) .li_text{
	background:#fff url(img/ico14.jpg) no-repeat center center;
	background-size:72px 72px;
}
.block8_right ul li .li_text em{
	line-height:78px;
	font-size:12px;
}
.block2_text3 dd h2{
	font-size:79px;
}
.block3_right dt h2,.block4_right dt h2{
	display:inline-block;
	font-size:71px;
}
.block5_ul li strong{
	font-size:51px;
}
}
/*手机兼容*/
@media (max-width:992px) {
	body{
		padding-top:60px;
	}
.container {
	width: 100%;
	box-sizing:border-box;
	padding:0;
	margin:0;
}
.footer{
	padding:0 0 0 0;
}
.footer .bottom{
	background:#d70010;
	padding:22px 30px;
	line-height:38px;
	text-align:left;
	}
.sj_sum6 h3,.sj_sum7 h3{
	line-height:56px;
	font-size:30px;}

.slideBox{ position:relative;  }
.slideBox .hd .prev,.slideBox2 .hd .prev,.slideBox .hd .next,.slideBox2 .hd .next{ width:50px;}
}
@media (max-width:480px) {
	.sj_sum3 h1{
		font-size:21px;
	}
	.sj_sum3 p,.sj_sum2 p,.sj_sum4 p{ font-size:13px; line-height:24px;}
	.sj_sum6 h3,.sj_sum7 h3{
	font-size:16px;
	margin-bottom:15px;
	line-height:30px;
}
.sj_sum7 h3 span{
	top:8px;
}
.sj_sum3 img{
	width:auto;
}
.sj_sum6 h3 strong,.sj_sum7 h3 strong,.sj_sum2_ul li p strong{
	font-size:2.8rem;
	}

	.sj_sum2_text h2 strong,.sj_sum3 dt strong,.sj_sum4 strong,.sj_sum5_ul li strong,.sj_sum4_text strong,.sj_sum5_ul li  strong{
	font-size:4.6rem;
}
.sj_sum2_ul li p,.sj_sum4_text,.sj_sum5_ul li{
	font-size:13px;
	}
	.sj_sum3 dl,.sj_sum4 dl{
	margin:30px auto 0 auto;
}
.sj_sum6 .slideBox{
	max-height:560px;
}
.sj_sum7 h3{
	margin-top:-20px;
}
.sj_sum7 .slideBox2{
	top:140px;
}
.sj_sum7 h3:before{
	position:absolute;
	top:8px;
	left:0;
	text-indent:0;
	width:7px;
	height:20px;
	background:#fff;
	content:"";
}
.slideBox{ height:454px; position:relative;  }
.slideBox2{
	top:140px;
	max-height:244px;
}
.slideBox2 .hd{
	top:35%;
}
}
@media (max-width:320px) {

.slideBox{ height:314px; position:relative;  }
.slideBox2{
	top:140px;
	max-height:184px;
}
.slideBox2 .hd{
	top:25%;
}
}




.mzTop {
	z-index: 999;
	position: fixed;
	left: 0px;
	top: 0px;
	width: 100%;
}
.top {
	width: 100%;
	background-color: #fff;
	box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.5);
	position: relative;
	z-index: 4;
	height: 80px;
}
.top .logo {
	float: left;
	display: block;
	width: 165px;
	display: block;
	padding:12px 0px 8px 2%;
}
.logo img {
	width: 100%;
}

.menu-handler {
	display: none;
	background-color: #fff;
	width: 76px;
	height: 60px;
	cursor: pointer;
	position: absolute;
	right: 0px;
	top: 0px;
	transition: all 0.3s cubic-bezier(0.445, 0.145, 0.355, 1);
	-webkit-transition: all 0.3s cubic-bezier(0.445, 0.145, 0.355, 1);
	-moz-transition: all 0.3s cubic-bezier(0.445, 0.145, 0.355, 1);
}
.menu-handler .burger {
	width: 28px;
	height: 3px;
	background: #cf0418;
	display: block;
	position: absolute;
	z-index: 5;
	top: 20px;
	left: 50%;
	margin: 0px 0px 0px -14px;
	transform-origin: center;
	-webkit-transform-origin: center;
	-moz-transform-origin: center;
	-o-transform-origin: center;
	-ms-transform-origin: center;
}
.menu-handler .burger-2 {
	top: 29px;
}
.menu-handler .burger-3 {
	top: 38px;
}
.menu-handler.active {
	background-color: #cf0418;
}
.menu-handler.active .burger {
	background-color: #fff;
}
.menu-handler.active .burger-1 {
	top: 29px;
	-moz-transform: rotate(225deg);
	-webkit-transform: rotate(225deg);
	-o-transform: rotate(225deg);
	-ms-transform: rotate(225deg);
	transform: rotate(225deg);
}
.menu-handler.active .burger-2 {
-ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
	filter: alpha(opacity=0);
	opacity: 0;
	-moz-opacity: 0;
	-khtml-opacity: 0;
	-webkit-opacity: 0;
}
.menu-handler.active .burger-3 {
	top: 29px;
	-moz-transform: rotate(-225deg);
	-webkit-transform: rotate(-225deg);
	-o-transform: rotate(-225deg);
	-ms-transform: rotate(-225deg);
	transform: rotate(-225deg);
}
.trans, .trans:hover {
	-webkit-transition: all 0.8s cubic-bezier(0.19, 1, 0.22, 1) 0s;
	-moz-transition: all 0.8s cubic-bezier(0.19, 1, 0.22, 1) 0s;
	-o-transition: all 0.8s cubic-bezier(0.19, 1, 0.22, 1) 0s;
	transition: all 0.8s cubic-bezier(0.19, 1, 0.22, 1) 0s;
	-ms-transition: all 0.8s cubic-bezier(0.19, 1, 0.22, 1) 0s;
}
.trans-fast, .trans-fast:hover {
	-webkit-transition: all 200ms ease-in-out;
	-moz-transition: all 200ms ease-in-out;
	-o-transition: all 200ms ease-in-out;
	transition: all 200ms ease-in-out;
	-ms-transition: all 200ms ease-in-out;
}

.menuBox {
	background-color: #cf0418;
	color: #fff;
	position: fixed;
	right: 0px;
	top: 0px;
	width: 390px;
	height: 100%;
	z-index: 999;
	overflow-x: hidden;
	overflow-y: auto;
	-webkit-overflow-scrolling: touch;
	transition: all 0.7s cubic-bezier(0.19, 1, 0.22, 1) 0s;
	-webkit-transition: all 0.7s cubic-bezier(0.19, 1, 0.22, 1) 0s;
	transform: translate(100%, 0px);
	-moz-transform: translate(100%, 0px); /* Firefox 4 */
	-webkit-transform: translate(100%, 0px); /* Safari and Chrome */
	-o-transform: translate(100%, 0px); /* Opera */
}
.no-cssanimations .menuBox {
	display: none;
}
.navMobile li a{
	color:#fff;
	font-size:16px;
}
.logo2{
	height:60px;
	background:#fff;
	line-height:60px;
	box-sizing:border-box;
}
.logo2 img{
	width:165px;
	position:relative;
	top:-8px;
}
.nav-link {
	color: #fff;
	display: block;
	font-size: 20px;
	padding: 5px 30px;
}
.navMobile {
	padding: 10% 0px;
}
.navMobile .subnav {
	background-color: #fff;
	display: none;
	padding: 10px 30px;
}
.navMobile .subnav dd {
	padding: 5px 0px;
	margin-bottom: 5px;
}
.navMobile .subnav a {
	color: #323232;
	position: relative;
	font-size: 16px;
}
.navMobile .subnav a:hover {
	color: #cf0418;
}
.menuOpen .pusher {
	transition: transform 0.7s cubic-bezier(0.19, 1, 0.22, 1) 0s;
	-webkit-transition: transform 0.7s cubic-bezier(0.19, 1, 0.22, 1) 0s;
}
.menuOpen .mzTop {
	transition: all 0.7s cubic-bezier(0.19, 1, 0.22, 1) 0s;
	-webkit-transition: all 0.7s cubic-bezier(0.19, 1, 0.22, 1) 0s;
}
.menuOpen .pusher-black {
	display: block;
}
.mtop {
	height: 80px;
}
.row1{margin-left: -15px;margin-right: -15px;}
.smouse{
    position: fixed;
    z-index: 9999;
    bottom: 57px;
    right: 50%;
    margin-right: -10px;
    border: 1px solid #4c4c4c;
    border-radius: 7px;
    width: 20px;
    height: 40px;
    cursor: pointer;
    -webkit-transition: .4s;
    -moz-transition: .4s;
    transition: .4s;
    }
.smouse:before{content:"";position:absolute;top:8px;left:50%;margin-left:-1px;width:2px;height:9px;background:#4c4c4c}
.smouse:after{content:"";position:absolute;top:17px;left:50%;margin-left:-2px;border-radius:100%;width:4px;height:4px;background:#4c4c4c;-webkit-animation:mouse 2.4s infinite;-moz-animation:mouse 2.4s infinite;animation:mouse 2.4s infinite}
@-webkit-keyframes mouse{
0%{-webkit-transform:none;transform:none;opacity:1}
100%{-webkit-transform:translateY(15px);transform:translateY(15px);opacity:0}
}
@-moz-keyframes mouse{
0%{-moz-transform:none;transform:none;opacity:1}
100%{-moz-transform:translateY(15px);transform:translateY(15px);opacity:0}
}
@keyframes mouse{
0%{-webkit-transform:none;-moz-transform:none;transform:none;opacity:1}
100%{-webkit-transform:translateY(15px);-moz-transform:translateY(15px);transform:translateY(15px);opacity:0}
}
@-webkit-keyframes line /* Safari and Chrome */
{
0% { }
25% {width: 25%;}
50% { width:50%;}
75% {width:75%;}
100% { width:100%;}
}
@@keyframes line {
  0% { }
  25% {width: 25%;}
  50% { width:50%;}
  75% {width:75%;}
  100% { width:100%;}

}
@-webkit-keyframes shape {
	from {
			left:1%;
	}
	to {
			left:90%;
	}
}

@keyframes shape {
	from {
			left:1%;
	}
	to {
			left:90%;
	}
}
